/* Localized versions of Info.plist keys */

CFBundleName = "Desinstalador del controlador de panel táctil";
NSHumanReadableCopyright = "Copyright (c) 2014 SHARP CORPORATION; All rights reserved.";
CFBundleDisplayName = "Desinstalador del controlador de panel táctil";  
